﻿@model SSCMvc.Models.MaClosedReason
@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Closed Reasons Details</h1>
</div>
<ul class="breadcrumb">
    <li>@Html.ActionLink("Home", "Index", "MaDesignation") <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>Cloed Reason</legend>
                <table style="width: 200px" class="table_style">
                    <tr>
                        <td>
                            @Html.DisplayNameFor(model => model.Remarks)
                        </td>
                        <td>
                            @Html.DisplayFor(model => model.Remarks)
                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.cdate)
                        </td>
                        <td>
                            @{string cdate = String.Format("{0:dd MMM,yyyy}", Model.cdate);}
                            @cdate
                        </td>
                    </tr>
                    <tr>
                        <td>
                            @Html.DisplayNameFor(model => model.status)
                        </td>
                        <td>@Html.DisplayFor(model => model.status)
                        </td>
                    </tr>
                    <tr>
                        <td>
                        </td>
                    </tr>
                </table>
            </fieldset>
            <div>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "Index")
            </div>
        </td>
    </tr>
</table>
